.Banner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: wheat;
  height: 230px;
}

.HeaderInfo {
  display: grid;
  text-align: center;
  height: 230px;
  box-sizing: border-box;
  background: url("./assets/bookminders_wide2.png") wheat;
  background-size: auto 100%;
  background-repeat: no-repeat;
  border-left: 5px solid #6A341D;

}

.Window2 {
  margin-right: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px rgb(134, 128, 122);
  width: 360px;
}

.Window2 p {
  margin: 0;
  padding: 0;
  font-size: 10pt;
  line-height: 22px;
  min-height: 22px;
}

.userHeader {
  width: 360px;
  height: 35px;
  display: flex;
  align-items: flex-end;
  text-align: left;
  background-image: linear-gradient(oldlace 19%, ivory 91%);
  border-bottom: 3px solid brown;
  border-radius: 5px 5px 0 0;
  padding-left: 10px;
}

.userHeader span {
  font-size: 10pt;
  margin: 10px 0 5px 0;
  padding: 0;
}

.userInfo {
  width: 360px;
  height: 135px;
  display: grid;
  grid-template-areas: 
  "current late"
  "total fees"
  "favgenre none"
  "empty logout";
  grid-template-rows: 30px 30px 30px 45px;
  background-image: repeating-linear-gradient(rgb(159, 144, 240), ivory 2px, white 30px);
  border-radius: 0 0 5px 5px;
  padding: 0px 10px 0 10px;
}

.currentLoans {
  grid-area: current;
  display: flex;
  align-items: flex-end;
}

.totalLoans {
  grid-area: total;
  display: flex;
  align-items: flex-end;
}

.favGenre {
  grid-area: favgenre;
  display: flex;
  align-items: flex-end;
}

.loansLate {
  grid-area: late;
  display: flex;
  align-items: flex-end;
}

.fees {
  grid-area: fees;
  display: flex;
  align-items: flex-end;
}

.logOut {
  grid-area: logout;
  width: fit-content;
  margin-left: 0;
  height: 25px;
  border-radius: 4px;
  color: #392720;
  border: 0.5px solid #422D25;
  padding: 0 8px;
  cursor: pointer;
}
.logOut:hover{
  background-color: #f4511e;
}
.logOut:active{
  background-color: #392720;
  color:white;
}